:root {
    --company-theme-color: #B60018; 
}
body {
    font-family: Noto Serif !important;
}

.dialog-header {
    background-color: #333;
}
.theme-color{
    color:var(--company-theme-color) !important;
}

.footer, .copyright, .all-page-notification
{
    background-color: var(--company-theme-color) !important;
}
.footer, .footer a
, .copyright, .copyright a
{
    color:white !important;
}
.footer a, .copyright a
{
    text-decoration: underline !important;
}
.list-group-item.active
{
    color : var(--bs-body-color) !important;
}